@charset "utf-8";
/* CSS Document */

/*  TOP用modalWindow トラベル
------------------------------------ */
#mdWindow02{
width: 500px;
height: auto;
background-color: #fff;
margin-top: -115px;
margin-left: -250px;
padding: 40px;	
top: 50%;
left: 50%;
position: fixed;
z-index: 10000;
display: none;
}

#mdWindow02 .md_card_img{
	float: left;
	width: 37%;
	margin-right: 8%;
}
#mdWindow02 .md_btn{
	width: 55%;
	overflow: hidden;
	float: left;
}
#mdWindow02 .md_btn li{
	margin: 0;
	background-color: #bf0000;
	text-align: center;
	border-radius: 5px;
	line-height: 1;
}
#mdWindow02 .md_btn li a{
	color: #fff;
	padding: 12px;
	display: block;
	text-align: center;
	font-size: 30px;
}
#mdWindow02 .md_btn .btn_overseas{
	margin-bottom: 16%;
}

@media (max-width: 768px) {
#mdWindow02{
width: 65%;
margin-top: -90px;
margin-left: -32.5%;
}

#mdWindow02 .md_btn li a{
font-size: 3.3vw;
padding: 7%;
}
#mdWindow02 .md_btn .btn_overseas {
margin-bottom: 12%;
}
}

@media (max-width: 576px) {
#mdWindow02{
max-width: 240px;
margin-top: -120px;
margin-left: -120px;
width: auto;
padding: 34px;
}
#mdWindow02 .md_card_img{
float: none;
width: 75%;
margin: 0 auto 15%;
}
#mdWindow02 .md_btn{
float: none;
width: 100%;
}
#mdWindow02 .md_btn .btn_overseas {
margin-bottom: 10%;
}
#mdWindow02 .md_btn li a{
padding: 5%;
font-size: 20px;
}
}

@media (max-width: 375px) {
#mdWindow02 {
max-width: 220px;
margin-left: -110px;
}
}
